header{
	box-sizing:border-box;
	height:130px;
/*	padding:0 80px;*/
	position:relative;
	z-index: 5;
}

.region-header{
	width: 1640px;
	margin: 0 auto;
	padding: 0 100px;
}

.top-nav{
	padding-top:50px;
}

.top-nav .wrapper{
	display: flex;
	flex-wrap: wrap;
}

.top-nav .logo{
	width: 79px;
}

.menu-logo{
	aspect-ratio: 1/1;
}

.logo svg path,
.menu-logo svg path{
	fill: #000;
}

body.page-node-type-page .top-nav .logo svg path,
body.path-user .top-nav .logo svg path{
	fill: #fff;
}

.logo svg polygon,
.menu-logo svg polygon{
	fill: #00d7e6;
}

.top-nav .cloneable{
	display: flex;
	line-height: 79px;
	margin: 0;
	padding-left: 30px;
}

.top-nav ul.links{
	display: flex;
	line-height: 79px;
	list-style: none;
	margin: 0;
}

.top-nav .text-draw{
	margin: 0 0 0 30px;
	text-decoration: none;
		color:#fff;
}

.top-nav .text-draw:first-of-type{
	margin: 0;
}

.top-nav .text-draw__p {
  font-size:16px;
	font-weight: 500;
	letter-spacing: .2em;
	text-transform:uppercase;
}

.top-nav .text-draw__box {
  color: #00d7e6;
  width: 100%;
  height: .625em;
  position: relative;
  bottom: 25px;
}

.top-nav .text-draw__box-svg {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: visible !important;
}
/*.top-nav a:hover{
	opacity:.8;
}*/


body.page-node-type-case-study .top-nav .text-draw,
body.page-node-type-article .top-nav .text-draw,
body.page-node-type-industries .top-nav .text-draw{
	color: #000;
}


.top-nav ul.links li .text-draw__box {
  color: #00d7e6;
  width: 100%;
  height: .625em;
  position: relative;
}

.top-nav ul.links li .text-draw__box-svg {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: visible !important;
}



#skip-link{
	min-width: 200px;
    position: absolute !important;
    top: 50px;
    left: 20px;
    text-align: center;
    padding: 13px 20px;
    border-radius: 50px;
    text-decoration: none;
    background-color: rgb(255, 255, 255);
    color: rgb(31, 37, 51);
    font-size: 16px;
    text-shadow: rgb(39, 39, 45) 0px 0px;
    pointer-events: none;
    z-index: 20000;
    direction: ltr;
    border: 3px solid rgba(19, 110, 248, 0.8);
    outline: rgb(99, 154, 249) solid 0px;
    transition: top 0.22s ease 0s;
}

/* TOP LEVEL MENU ITEMS ----------------------- */




.hamburger { 
	position: fixed;
	/*background:rgba(0,0,0,.5);*/
	border-radius: 10px;
	height: 68px;
	right: 70px;
	top: 50px; 
	width: 70px; 
	z-index: 23; 
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.page-node-type-case-study .hamburger{background: transparent;}

.hamburger-box {
	height: 25px;
	outline: none;
	position: relative; 
	width: 40px; 
  display: inline-block;
  position: relative; 
  margin: 0 auto;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; 
}
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 5px;
    background-color: #00d7e6;
    border-radius: 1em;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--elastic .hamburger-inner {
  top: 2px;
  transition-duration: 0.275s;
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); }
  .hamburger--elastic .hamburger-inner::before {
    top: 10px;
    transition: opacity 0.125s 0.275s ease; }
  .hamburger--elastic .hamburger-inner::after {
    top: 20px;
    transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.hamburger--elastic.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(135deg);
  transition-delay: 0.075s; }
  .hamburger--elastic.is-active .hamburger-inner::before {
    transition-delay: 0s;
    opacity: 0; }
  .hamburger--elastic.is-active .hamburger-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-270deg);
    transition-delay: 0.075s; }

    .hamburger.is-active{background: transparent;}




.slide-menu{
	height: 100svh;
	height: 100dvh;
	width: 30px;
	/*width: 100vw;*/
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10;
}


.slide-menu .fader{
	width: 100%;
	height: 100%;
	backdrop-filter: blur(0px);
}

/*.slide-menu.is-active{
	width: 100vw;
}*/


/*.slide-menu .menu-wrap{
	position: fixed;
	right: 0;
	width: 30px;
	top: 0;
	height: 100vh;
		transition: width ease 1s;
}*/

.slide-menu .menu-wrap{
	position: fixed;
	top: 0;
	right: 0;
	width: 30px;
	max-width: 1260px;
	height: 100svh;
	height: 100dvh;
	background: #fff;
	z-index: 10;
	box-sizing: border-box;
	padding-left: 30px;
	
}

.page-node-type-case-study .slide-menu .menu-wrap,
 .page-node-type-article .slide-menu .menu-wrap{
	background: #000;
	color: #fff;
}

.slide-menu .menu-logo{
	opacity: 0;
	position: absolute;
	/*height: 105px;*/
	height: 8.076923vh;
	top: 5vh;
	left: 190px;
}

.page-node-type-case-study .menu-logo svg path,
.page-node-type-article .menu-logo svg path{
	fill: #fff;
}

.menu-wrap:before{
	position: absolute;
	content: "";
    width: 30px;
    height: 100vh;
    background: #00d7e6;
    top: 0;
    left: 0;
}



.slide-menu .holder{
	height: 80vh;
	width: 100%;
	position: absolute;
	top: 20vh;
	left: 0;
	opacity: 0;
}


.slide-menu .top{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 1em;
}


.slide-menu .top .left{
	width: 750px;
	box-sizing: border-box;
	padding: 0 140px 0 190px;
}

.slide-menu .top .left .big-links{
	margin: 0;
	padding: 0;
	list-style: none;
}

.slide-menu .top .left .big-links li{
	padding: 0 0 15px;
	margin: 0 0 45px;
	border-bottom: 2px solid #000;
}

.page-node-type-case-study .slide-menu .top .left .big-links li,
 .page-node-type-article .slide-menu .top .left .big-links li{
	border-color: #fff;
}

.slide-menu .top .left .big-links li a{
	font-family: "Fraunces", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:"SOFT" 80, "WONK" 1;
	font-size: 80px;
	line-height:.9em;
	color: #000;
	position: relative;
	/*overflow: hidden;*/
	background: linear-gradient(to right, #00d7e6, #00d7e6 50%, #000 50%);
	background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 275ms ease;
  /*display: inline-block;*/
}



.page-node-type-case-study .slide-menu .top .left .big-links li a,
 .page-node-type-article .slide-menu .top .left .big-links li a{
 	color: #fff;
  background: linear-gradient(to right, #00d7e6, #00d7e6 50%, #fff 50%);
   background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
 }

 .slide-menu .top .left .big-links li a:hover{
	/*color: #00d7e6;*/
	  background-position: 0 100%;
}

.slide-menu .top .right{
	width: calc(100% - 750px);
	color: #000;
	box-sizing: border-box;
	padding-top: 7.692308vh;
}

.page-node-type-case-study .slide-menu .top .right,
 .page-node-type-article .slide-menu .top .right{color: #fff;}


.slide-menu .top .right h3{
	font-family:'Montserrat', sans-serif;
	font-size: 24px;
	letter-spacing: .12em;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 40px;
}

.slide-menu .top .right .adr{
	margin: 0 0 40px;
}

.slide-menu .top .right a.mail,
.slide-menu .top .right .phone a{color: #000; text-decoration: none; font-weight: 400;}

.page-node-type-case-study .slide-menu .top .right a.mail,
 .page-node-type-article .slide-menu .top .right a.mail,
.page-node-type-case-study .slide-menu .top .right .phone a,
.page-node-type-article .slide-menu .top .right .phone a{color: #fff;}

.slide-menu .top .right .buttons{
	max-width: 275px;
	margin: 40px 0 0;
}

.slide-menu .top .right .buttons a{
	display: block;
	margin: 10px 0;
	width: 100%;
	border: 2px solid #000;
	color: #000;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: .1em;
	border-radius: 2em;
	padding: .75em 1.5em;
	box-sizing: border-box;
	text-align: center;
	overflow: hidden!important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: relative;
} 

.slide-menu .top .right .buttons a span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #00d7e6;
  transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.slide-menu .top .right .buttons a:hover span{
	  width: 225%;
  height: 562.5px;
}




.page-node-type-case-study .slide-menu .top .right .buttons a,
.page-node-type-article .slide-menu .top .right .buttons a{
	border-color: #fff;
	color: #fff;
}


.page-node-type-case-study .slide-menu .top .right .buttons a:hover{
	color: #000;
}

.slide-menu .lower{
	display: flex;
	flex-wrap: wrap;
}

.slide-menu .lower .mobile{
	display: none;
}

.slide-menu .lower .left{
	width: 750px;
	box-sizing: border-box;
	padding: 10px 140px 0 190px;
}

.slide-menu .lower .left .minis{
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1em;
}

.slide-menu .lower .left .minis li{
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	border-right: 2px solid #000;
}

.page-node-type-case-study .slide-menu .lower .left .minis li,
.page-node-type-article .slide-menu .lower .left .minis li{border-color: #fff;}

.slide-menu .lower .left .minis li:last-of-type{
	padding: 0;
	margin: 0;
	border-right: none;
}

.slide-menu .lower .left .minis li a{
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 22px;
	letter-spacing: .12em;
	position: relative;
	/*overflow: hidden;*/
	background: linear-gradient(to right, #00d7e6, #00d7e6 50%, #000 50%);
	background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 275ms ease;
  /*display: inline-block;*/
}

.slide-menu .lower .left .minis li a:hover{
	/*color: #00d7e6;*/
	  background-position: 0 100%;
}

.page-node-type-case-study .slide-menu .lower .left li a,
 .page-node-type-article .slide-menu .lower .left li a{
 	color: #fff; 
  background: linear-gradient(to right, #00d7e6, #00d7e6 50%, #fff 50%);
   background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
}


.slide-menu .lower .right{
	width: calc(100% - 750px);
}

.slide-menu .lower .right .socials{
	padding: 0;
	margin: 0;
	display: flex;
	list-style: none;
}

.slide-menu .lower .right .socials li{
	padding: 0 0 0 15px;
	margin: 0 0 0 15px;
}

.slide-menu .lower .right .socials li:first-of-type{
	padding: 0;
	margin: 0;
}

.slide-menu .lower .rightt .socials li a{
	display: block;
	width: 100%;
	height: 35px;
}

.slide-menu .lower .right .socials li a svg{
	height: 35px;
	transition: fill ease .5s;
	fill: #000;
}

.slide-menu .lower .right .socials li a:hover svg{
	fill: #00d7e6;
	transition: fill ease .5s;
}

.page-node-type-case-study .slide-menu .lower .right .socials li a svg,
.page-node-type-article .slide-menu .lower .right .socials li a svg{
	fill: #fff;
}

.page-node-type-case-study .slide-menu .lower .right .socials li a:hover svg,
.page-node-type-article .slide-menu .lower .right .socials li a:hover svg{
		fill: #00d7e6;
	transition: fill ease .5s;
}

/* MOBILE MENU STYLES START HERE ----------------------- */

/*.mm-page__blocker { 
	background-color: rgba(0,0,0,0.5); 
	cursor: pointer; 
}
.mm-panels{
	background:#fff;
}
.mm-listview{
	padding:20px 40px 0 !important;
}
.mm-listitem:after,
.mm-listitem .mm-btn_next:before{
	border-color:rgba(255,255,255,.7);
	left:0;
}
.mm-listitem>a, 
.mm-listitem>span {
	padding:20px 0;
}
#mm-1 .mm-listview > li > a,
#mm-1 .mm-listview > li > span{
	font-size:28px;
	padding:30px 0;
}

	*/


/* MMENU TRIGGER ------------------------------------------- */

/*#mt-container { 
	height: 68px;
	position: absolute;
	right: 70px;
	top: 50px; 
	width: 70px; 
	z-index: 23; 
}
#mt-trigger { 
	background:rgba(0,0,0,.5);
	border-radius: 10px;
	float: right;
	height: 35px;
	outline: none;
	padding:18px 15px 15px;
	position: relative; 
	width: 40px; 
}
#mt-trigger .content { 
	cursor: pointer;
	display: block; 
	height: 3px;
	margin: 0; 
	position: relative; 
	width: 40px; 
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
#mt-trigger .content span { 
	background: #00d7e6; 
	display: block; 
	border-radius: 1em;
	height: 5px;
	left: 0; 
	opacity: 1;
	position: absolute; 
	width: 100%; 
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

body.page-node-type-case-study #mt-trigger .content span {background: #000;}
#mt-trigger .content span:nth-child(1) { top: 0px; }
#mt-trigger .content span:nth-child(2),
#mt-trigger .content span:nth-child(3) { top: 13.5px; }
#mt-trigger .content span:nth-child(4) { top: 27px; }
html.mm-wrapper_opening #mt-trigger .content span { background: #00d7e6; }
html.mm-wrapper_opening #mt-trigger .content span:nth-child(1) { top: 18px; left: 50%; width: 0%; }
html.mm-wrapper_opening #mt-trigger .content span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
html.mm-wrapper_opening #mt-trigger .content span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
html.mm-wrapper_opening #mt-trigger .content span:nth-child(4) { top: 18px; left: 50%; width: 0%; }

*/